#smbtns {
	margin: 10px 0px;
}
#smbtns .btn32 {
	width: 32px;
	height: 32px;
	float: left;
	margin: 0px 4px;
}
.player-menu {
	background-color: #ffe6bf;
	padding-left: 5px;
	position: relative;
	height: 30px;
	margin: 0px 15px 15px 15px;
}

.player-menu li.rb, .player-menu li.lb {
	position: absolute;
	display: block;
	height: 30px;
	width: 15px;
	top: 0px;
}

.player-menu li.lb {
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll 0px -104px;
	left: -15px;
}

.player-menu li.rb {
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -15px -104px;
	right: -15px;
}

.player-menu li.i, .player-menu li.s {
	float: left;
	line-height: 30px;
}

.player-menu li.s {
	width: 20px;
	text-align: center;
}

.player-menu li a {
	color: #000;
	font-weight: bolder;
	font-size: 0.84em;
	text-transform: lowercase;
}

.pl_profile {
	width: 60%;
	border-bottom: 1px dotted #AAA;
}

.pl_profile li {
	line-height: 20px;
	border-top: 1px dotted #AAA;
	font-size: 0.94em;
}

.pl_profile span{
	color: #888;
}

h2.section-title{
	margin-bottom: 4px;
	color: #d58000;
	font-size: 1.6em;
}

#pl_profile.section-title{
	margin-top: 0px;
}

.section-content{
	padding-left: 10px;
}

.section-content .last-photo {
	float: right;
	margin-left: 15px;
}

#pl_photo {
	background-color: #ffe6bf;
	padding-left: 5px;
	margin: 15px 10px 5px 10px;
	line-height: 24px;
	font-size: 1em;
	color: #ff5a00;
	position: relative;
	display: block;
	height: 24px;
	clear: both;
}

#pl_photo .rb, #pl_photo .lb {
	position: absolute;
	display: block;
	height: 24px;
	width: 10px;
	top: 0px;
}

#pl_photo i.lb {
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -35px -104px;
	left: -10px;
}

#pl_photo i.rb {
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -55px -104px;
	right: -10px;
}

.player-last-photos {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.player-last-photos ul{
	width: 15000px;
}
.player-last-photos ul li {
	float: left;
	margin: 0px 10px 10px 0px;
	overflow: hidden;
}

.player-last-photos ul li.clear{
	float: none;
}

.player-last-photos ul li img {
	padding: 10px;
	background-color: #EEE;
}


#player_letters .content {
	color: #DDD;
}


/**portraits list **/
.portrait {
	margin-bottom: 15px;
}

.portrait .name{
	background-color: #ffe6bf;
	padding-left: 5px;
	position: relative;
	height: 30px;
	line-height: 30px;
	margin: 0px 15px 15px 15px;
	font-size: 1.3em;
}
.portrait .name a{
	color:#FF5A00;
	font-size: 1em;
}
.portrait .name .rb, .portrait .name .lb {
	position: absolute;
	display: block;
	height: 30px;
	width: 15px;
	top: 0px;
}

.portrait .name  .lb {
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll 0px -104px;
	left: -15px;
}

.portrait .name  .rb {
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -15px -104px;
	right: -15px;
}

.portrait .pl_profile {
	width: 75%;
	margin-left: 10px;
}

.portrait img.photo {
	float: right;
	margin: -5px 0px 5px 20px;
}

.portrait .extras {
	color: #aaa;
	margin-top: 20px;
	font-size: 0.84em;
	margin-left: 10px;
	text-transform: lowercase;
}

/**recent**/

.portraits_list .title {
	background-color: #ffe6bf;
}

.portraits_list a.name {
	font-size: 1.12em;
	color:#FF5A00;
	font-weight: bolder;
}
.portraits_list img.photo {
	float: right;
	margin: 0px 0px 4px 4px;
}

.portraits_list .clear {
	border-top: 1px dashed #666;
	width: 90%;
	margin: 6px 0px 10px 0px;
}

#portrait_gametypes .content {
	font-size: 1.2em;
}

.left.portraits_list img.photo{
	float: left;
	margin:4px 4px 0px 0px;
}
